<?xml version="1.0" encoding="UTF-8"?>
<Computer>
    <ID>9010038</ID>
    <LocationID>-1</LocationID>
    <Name>АРМ КСП12</Name>
    <IPAddress>192.168.77.38</IPAddress>
    <Flags>arm</Flags>
</Computer>
